%define version 0.12
%define release %mkrel 4

Name:		sumika
Summary:  A dictionary management tool for Japanese translation engines
Version:        %{version}
Release:        %{release}
Group: 		System/Internationalization
License: GPL
URL: http://sourceforge.jp/projects/sumika/
Source0: %{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Requires: anthy uim
BuildRequires: gtk+2-devel libgdome-devel

%description
A dictionary management tool for anthy, canna, skk and prime.


%prep
%setup -q

%build
%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

# remove docs in %{_prefix}/doc/sumika/
rm -rf $RPM_BUILD_ROOT/%{_prefix}/doc/sumika/

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-, root, root)
%doc COPYING COPYING.canna ChangeLog
%doc README
%{_bindir}/sumika




%changelog
* Sat Aug 02 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.12-4mdv2009.0
+ Revision: 261222
- rebuild

* Tue Jul 29 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.12-3mdv2009.0
+ Revision: 253710
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.12-1mdv2008.1
+ Revision: 128056
- kill re-definition of %%buildroot on Pixel's request
- use %%mkrel
- import sumika


* Mon Dec 20 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.12-1mdk
- initial build for mdk
- misc cleanups (tv)
